{
  "id": 5627214,
  "name": "Park Lane Hotel Company, appellant, v. Frank Weinberg, appellee",
  "name_abbreviation": "Park Lane Hotel Co. v. Weinberg",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,807",
  "first_page": "617",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 330,
    "ocr_confidence": 0.49,
    "sha256": "da085170d270ec901c977fe2edc008afae88c3cde1578674c5600ca17d0d7f40",
    "simhash": "1:a965774d42639c2e",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Park Lane Hotel Company, appellant, v. Frank Weinberg, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Slottow & Leviton, for appellant; Charles Levit\u00f3n and David Paley, of counsel. Paul H. Leffmann, for appellee; Harry L. Mitchell and Samuel Spira, of counsel."
    ],
    "corrections": "",
    "head_matter": "Park Lane Hotel Company, appellant, v. Frank Weinberg, appellee.\nGen. No. 36,807.\nOpinion filed December 29, 1933.\nSlottow & Leviton, for appellant; Charles Levit\u00f3n and David Paley, of counsel. Paul H. Leffmann, for appellee; Harry L. Mitchell and Samuel Spira, of counsel."
  },
  "file_name": "0617-05",
  "first_page_order": 677,
  "last_page_order": 678
}
